# Cloudjet Solutions - DevOps Excerises


Hi there,


We are very happy to meet you. You are one among the people want to become one of us, the most enthusiastic challengers in the world.


<div style="display: block; margin-bottom: 30px;">
	
<img style="float: right; display: block; margin-right: 30px;" src="http://88.cjs.vn/imgs/___Organization___Cloudjet%20Corp.___2746f581-d03a-4327-92cc-1d0dc4c5c94e.png" data-canonical-src="http://88.cjs.vn/imgs/___Organization___Cloudjet%20Corp.___2746f581-d03a-4327-92cc-1d0dc4c5c94e.png" width="300" />

</div>



<div style="display:block; margin-bottom: 80px; height: 10px">

</div>


<div style="display:block; margin-bottom: 80px; height: 10px">

</div>

# Get into the journey now


Before we start, you also need to prepare 1 gitlab repository (which is public repository), name it as well as your wish.





When done, click [Start](./readme.docker.md) to move to the exercises ground





<div style="display:block; margin-bottom: 80px; height: 10px">

</div>